@font-face {
    font-family: 'kesten-icons';
    src: url('../fonts/kesten-icons/kesten-icons.eot?97909604');
    src: url('../fonts/kesten-icons/kesten-icons.eot?97909604#iefix') format('embedded-opentype'), url('../fonts/kesten-icons/kesten-icons.woff2?97909604') format('woff2'), url('../fonts/kesten-icons/kesten-icons.woff?97909604') format('woff'), url('../fonts/kesten-icons/kesten-icons.ttf?97909604') format('truetype'), url('../fonts/kesten-icons/kesten-icons.svg?97909604#kesten-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */


/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */


/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'kesten-icons';
    src: url('../font/kesten-icons.svg?97909604#kesten-icons') format('svg');
  }
}
*/

[class$="-icon"]:before,
[class*="-icon "]:before {
    font-family: "kesten-icons";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.cancel-icon:before { content: '\e800'; } /* '' */
.resize-full-icon:before { content: '\e801'; } /* '' */
.resize-small-icon:before { content: '\e802'; } /* '' */
.up-open-icon:before { content: '\e803'; } /* '' */
.down-open-icon:before { content: '\e804'; } /* '' */
.left-open-icon:before { content: '\e805'; } /* '' */
.right-open-icon:before { content: '\e806'; } /* '' */
.play-icon:before { content: '\e807'; } /* '' */
.stop-icon:before { content: '\e808'; } /* '' */
.pause-icon:before { content: '\e809'; } /* '' */
.link-icon:before { content: '\e80a'; } /* '' */
.close-sl-icon:before { content: '\e80b'; } /* '' */
.open-sl-icon:before { content: '\e80c'; } /* '' */
.home-icon:before { content: '\e80d'; } /* '' */
.pdwol-icon:before { content: '\e80e'; } /* '' */
.nbg-icon:before { content: '\e80f'; } /* '' */
.berlin-icon:before { content: '\e810'; } /* '' */
.paris-icon:before { content: '\e811'; } /* '' */
.nyc-icon:before { content: '\e812'; } /* '' */
.rom-icon:before { content: '\e813'; } /* '' */
.basel-icon:before { content: '\e814'; } /* '' */
.kesten-icon:before { content: '\e815'; } /* '' */
.volume-off-icon:before { content: '\e816'; } /* '' */
.volume-down-icon:before { content: '\e817'; } /* '' */
.volume-icon:before { content: '\e818'; } /* '' */
.volume-up-icon:before { content: '\e819'; } /* '' */
.search-icon:before { content: '\e81a'; } /* '' */
.zoom-in-icon:before { content: '\e81b'; } /* '' */
.download-alt-icon:before { content: '\e81c'; } /* '' */
.pdf-icon:before { content: '\e81d'; } /* '' */
.epub-icon:before { content: '\e81e'; } /* '' */
.file-pdf-icon:before { content: '\f1c1'; } /* '' */